Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## net.sf.jftp.net
Class FtpKeepAliveThread

    java.lang.Object
      net.sf.jftp.net.FtpKeepAliveThread

All Implemented Interfaces:
  java.lang.Runnable

    public class FtpKeepAliveThread

extends java.lang.Object
implements java.lang.Runnable

Constructor Summary
`FtpKeepAliveThread(FtpConnection conn)`

Method Summary
`void` | `run()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FtpKeepAliveThread

    public FtpKeepAliveThread(FtpConnection conn)

Method Detail

### run

    public void run()

  Specified by:
    `run` in interface `java.lang.Runnable`

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD